html {}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.13em}
a:link, a:visited {color:#000;text-decoration:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.zils {position:relative;text-align:center;margin:0px;border:1px solid #c6aa68}
.fpmgfu {position:relative;text-align:left;padding:0 0 8px;margin:0 5px}
.mwacbm {position:relative;width:414px;text-align:left}

#nuw {text-align:left;font-size:0.96em;padding:0 0 3px}
.dkzugf {width:721px;padding:0 10px}
#nesq {text-align:left;padding:6px}
#shpd {display:inline;position:relative;height:121px;text-align:center;padding:0 0px;margin:0 0 1px}

.fqvj {text-align:center;font-size:1.08em;padding:0 8px;margin:0 0 3px}

#ujqgsh {display:block;position:relative;text-align:center;margin:0 0 8px;border:1px solid #7dc66c}

#umy {padding:0 10px}

.lrecp {position:relative;text-align:center;margin:1px}
.zohfgd {position:relative;height:184px;text-align:center;padding:9px;border:1px solid #478e4f}
.qejez {padding:0 0 2px}
.nwmbhr {display:inline;padding:0 4px}
.kqo {position:relative;text-align:left;font-size:0.91em;border:1px solid #2ef57d}

#vyntvj {text-align:center;padding:0 0 2px}
#oigapz {position:relative;text-align:left;padding:0 0 3px;margin:9px}
.ykcuu {text-align:center;padding:0 0 10px}
.laru {display:inline;width:898px;padding:0 1px;margin:0 3px}
#xsxt {height:135px;padding:0 0 1px}
#sys {position:relative;font-size:0.86em;margin:0 4px;border:1px solid #12f41a}
.kivtyl {width:368px;text-align:center;border:1px solid #b06643}
#xqp {}
.evp {position:relative;text-align:center;margin:9px}
#dtv {width:868px;padding:0 0 6px;margin:0 3px}
.mkoj {margin:0 7px}
#ptbhth {position:relative;height:255px;text-align:left}
.babt {width:482px;text-align:left;font-size:1.06em}

#novwjs {display:block;width:814px;text-align:center;padding:0 0 9px}
.rnfe {display:inline;text-align:center;padding:0 0 3px;border:1px solid #2c66b4}

.gyooq {display:inline;width:469px;text-align:left;margin:2px}
#oofymt {}

.ptbre {height:128px}
#godbe {position:relative;text-align:center;margin:0 0 2px}
#jaw {width:333px;height:204px;text-align:center}
.aqbpd {width:884px;border:1px solid #8246ba}
.piqmed {height:157px;font-size:0.84em;padding:0 0 0px}
.rtkj {display:inline;position:relative;text-align:center;padding:7px}

.snba {height:240px;text-align:center;margin:0 0px;border:1px solid #637362}

#tlbq {display:inline;width:645px;text-align:center;padding:0 0 4px;margin:10px}

.ecqus {text-align:left;font-size:1.1em}
#vqsema {display:block;text-align:center;margin:0 4px}
.moqcl {width:786px;text-align:center;font-size:0.91em;padding:0 0 2px;border:1px solid #57b1f0}
#nhzsdu {display:block;height:298px;margin:2px;border:1px solid #801cc8}

.hadtfw {width:500px;padding:8px}
#hnd {display:block;width:563px;height:248px}
#xpyxb {display:inline;position:relative;width:410px;margin:4px}

#hvh {width:656px;text-align:center}

.acivo {text-align:center}
#cwce {display:inline-block;text-align:left}

.inmn {display:inline-block;position:relative;padding:0 0 5px;margin:0px}

.rliq {height:263px;text-align:center;font-size:0.91em}

.rnw {width:759px;margin:0 0 2px}

.ibz {position:relative;width:476px;height:111px;text-align:center;margin:0 0px}
.xcnjf {display:inline-block;position:relative;text-align:center;padding:9px;margin:0 0 3px}
.dbey {text-align:center}

